---
title: "GET /_system/ip_bans/list - IP Management · RUAL Documentation"
description: "Get list of all banned IP addresses"
canonical: https://docs.rual.nl/cluster/api/ip-management/system-ip-bans-list-get
language: en
---

# GET /_system/ip_bans/list

Get list of all banned IP addresses

| Key | Type | Example | Description |
| --- | --- | --- | --- |
| **[authorization](https://docs.rual.nl/cluster/api#token-providing)** required | `string` | `"Bearer access_token"` | Access token |

```
[
  {
    "_meta": {
      "created": 1782166695,
      "entity": 1,
      "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
      "modified": 1782166695,
      "updated": 1782166695
    },
    "created_by": "joe doe",
    "expires_at": 1782166695,
    "ip_address": "192.168.1.100",
    "reason": "Scope check failed"
  }
]
```

```
{
  "error": "ERROR_KEY"
}
```

| Permission | Description |
| --- | --- |
| `Bearer token` | Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
| `ip_bans_view` | Required scope: ip_bans_view |
